@import "../base/variable.scss";
@import "../base/mixins.scss";

.breadcame_section{
    background-color: $breadcame2;
    padding:90px 0;
    .banner_area{
        text-align: center;
        margin: 0 auto;
        position: relative;
        z-index: 2;
        .inner_area{
            h2{
                font-size: 48px;
                font-weight: 400;
                position: relative;
                z-index: 2;
            }
            .header_img{
                position: absolute;
                bottom: -50px;
                right: 320px;
                z-index: 1;
            }
        }
    }
}

.cms_pages_section{
    padding-top: 50px;
    &.faq_section{
        position: relative;
        z-index: 1;
        .inner_area{
            .heading{
               padding-top: 80px;
               padding-bottom: 70px;
            }
        }
        .faq_detail_area{
            position: relative;
            z-index: 2;
            .accordion{
                .accordion-item{
                    position: relative;
                    z-index: 2;
                    margin-bottom: 25px;
                    border-radius: 20px;
                    border: none;
                    background-color: $white;      
                    box-shadow: 0px 4px 40px 0px #0000001A;
                    h2{
                        font-family: 'Montserrat';
                        .accordion-button{
                            position: relative;
                            z-index: 2;
                            background-color: $light_yellow;
                            border-radius: 10px;
                            padding: 20px 40px 20px 20px;
                            color:$black ;
                            font-weight: 600;
                            font-size: 18px;
                            box-shadow: none;
                            position: relative;
                            z-index: 2;
                            box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
                            &:after{
                                display: none;
                            }
                            &:before{
                                position: absolute;
                                z-index: 2;
                                content: '\f0d8';
                                font-family: 'Font Awesome 5 Pro';
                                font-weight: 600;
                                top: 0px;
                                right: 0;
                                background-color: $light_yellow;
                                width: 40px;
                                height: 60px;
                                text-align: center;
                                line-height: 60px;
                                border-radius: 10px;
                                color: $black;
                            }
                            &.collapsed{
                                &:before{
                                    content: '\f0d7';
                                }
                            }
                        }
                    }
                    .accordion-collapse{
                        .accordion-body{
                        padding: 30px;
                            p{
                            color: $offfspra2;
                            }
                        }
                    }
                }
            }
            .image2{
                position: absolute;
                z-index: 1;
                top: 260px;
                left: -168px;
                width: 289px;
                height: 237px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
        .image1{
            position: absolute;
            z-index: 2;
            top: 190px;
            left: 0;
            width: 190px;
            height: 252px;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
    }
    .image3{
        position: absolute;
        z-index: 2;
        bottom: -3px;
        left: 0;
        width: 286px;
        height: 712px;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:265px;
                }
            }
        }
    }
    .cms_pages_section{
        &.faq_section{    
            .faq_detail_area{
                margin-right: 50px;
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:134px;
                    bottom: -47px;
                }
                .heading{
                    h2{
                        font-size: 48px;
                    }
                }
            }
        }
    }
    .cms_pages_section{
        &.faq_section{    
            .faq_detail_area{
                margin-right: 50px;
            }
        }
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .breadcame_section{
        padding: 70px 0;
        .banner_area{
            .inner_area{
                .header_img{
                    right:84px;
                    bottom: -52px;
                }
                .heading{
                    h2{
                        font-size: 42px;
                    }
                }
            }
        }
    }
    .cms_pages_section{
        &.faq_section{    
            .inner_area{
                .heading{
                    padding-top: 30px;
                    padding-bottom: 50px;
                    h2{
                        font-size: 40px;
                    }
                }
            }
        }
    } 
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 40px;
                }
            }
        }
    }
    .cms_pages_section{
        &.faq_section{    
            .inner_area{
                .heading{
                    padding-top: 0px;
                    padding-bottom: 35px;
                    h2{
                        font-size: 24px;
                    }
                }
            }
            .faq_detail_area{
                .accordion{
                    .accordion-item{
                        .accordion-collapse{   
                            .accordion-body{
                                padding: 23px;
                            }
                        }
                    }
                }
            }
        }
    } 
 }

/* Smaller phones */
@media (max-width: 360px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 40px;
                }
            }
        }
    }
    .cms_pages_section{
        &.faq_section{    
            .inner_area{
                .heading{
                    padding-top: 0px;
                    padding-bottom: 25px;
                    h2{
                        font-size: 24px;
                    }
                }
            }
            .faq_detail_area{
                .accordion{
                    .accordion-item{
                        .accordion-collapse{   
                            .accordion-body{
                                padding:18px;
                            }
                        }
                    }
                }
            }
        }
    } 
 }

/* Smaller phones */
@media (max-width: 320px) {
    
}